Skip to main content
GET
/
v2
/
currency-offers
/
{currencyOffer}
/
other-offers
List competing offers for a currency offer
curl --request GET \
  --url https://api.gameboost.com/v2/currency-offers/{currencyOffer}/other-offers \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "currency_unit": {
        "slug": "<string>",
        "currency_name": "<string>",
        "name": "<string>",
        "symbol": "<string>",
        "multiplier": 123
      },
      "seller": {
        "id": 123,
        "username": "<string>"
      },
      "stock": 123,
      "min_quantity": 123,
      "delivery_time": {
        "duration": 123,
        "format": "<string>",
        "format_long": "<string>",
        "seconds": 123
      },
      "delivery_method_data": {},
      "base_currency": "EUR",
      "price_eur": "<string>",
      "price_usd": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

currencyOffer
string
required

The ID of the currency offer. Can be retrieved from the list of currency offers.

Response

Competing currency offers (other sellers) for the same game and grouping

data
object[]